[Loadstone] Certification

Ömer Yesiltas yesiltas1981 at gmail.com
Wed Jan 21 23:26:29 GMT 2009


Hello, there was a sertificate problem on loadstone's previous versions. i 
guess you are not installing the latest version. go to
www.loadstone-gps.com
and select download link and download the latest version for symbian 9.2 
devices. probably you will not find the 6120c on the compatible phones list. 
you can select for example n95 or n95 8gb or any other 9.2 phone to download 
the software. or select the newer phones.
----- Original Message ----- 
From: "Thomas Seidling" <thomas.seidling at liwest.at>
To: <loadstone at loadstone-gps.com>
Sent: Thursday, January 22, 2009 1:02 AM
Subject: [Loadstone] Certification


> Hello,
> my name is thomas. I am a new member. I usw nokia 6120. as I tried to 
> instal
> Loadstone (a great program) I can't start the instalation. Their was an
> error. It was something with a certificate. Since jet I was just able to
> instal sisx files and not sis.
> I have already checked the certifications options. Their everything is 
> okay.
>
> Does someone have the same problem?
> Is loadstone also as sisx-file available?
>
> many thanks for your answers!
>
> with best regards
> thomas
>
> _______________________________________________
> Loadstone mailing list
> Loadstone at loadstone-gps.com
> http://www.loadstone-gps.com/mailman/listinfo/loadstone 



More information about the Loadstone mailing list